package org.example.demo.praktikum1.aufgabe3;
import jakarta.ejb.Remote;

@Remote
public interface GuessingGameRemote {
    // start ein spiel, generiere ein zufallszahl.
    void init();

    // test whether the guess is correct.
    GuessResult testGuess(int guess);
}
